<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>国/地域に特有の条件</title></head><body id=""><div class="header">重要な情報</div><h1>国/地域に特有の条件</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>一部の国/地域では、その他の情報（有効な保証書カードなど）が必要になることがあります。</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">制限付き保証の延長 — オーストラリアのみ</a></div><div><a href="Limited-warranty-for-MLC.html">中華人民共和国における制限付き保証</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">香港における制限付き保証</a></div><div><a href="Limited-warranty-for-Taiwan.html">台湾における制限付き保証</a></div><div><a href="Limited-warranty-for-India.html">インドにおける制限付き保証</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">欧州経済領域（EEA）、スイス、およびトルコ共和国における拡張サービス</a></div><div><a href="Limited-warranty-for-Spain.html">スペインにおける制限付き保証</a></div><div><a href="Limited-warranty-for-Portugal.html">ポルトガルにおける制限付き保証</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">スペインおよびポルトガルにおける条件</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">トルコにおける制限付き保証</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>